TRNASCAN-1.4(1)

NAME
trnascan-1.4 - detection of transfer RNA genes in genomic sequence

SYNOPSIS
trnascan [-options] <seqfile>

DESCRIPTION
trnascan: scan a sequence for tRNAs

    version 1.4 (Feb 96)

where supported options are: -s : use original tRNAscan 1.3 parameters (default) -r : use relaxed search parameters (used with tRNAscan-SE) -a : use alternate (user-set) search parameters -c : suppress credits -o <outfile> : write results to <outfile> -i <integer> : start sequence numbering at <integer> (def=1) -h : print (this) short help message

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.